/*ESTILOS PARA LA GALERÍA DE FOTOS*/

.foto{
    background-color: black;
    padding-top: 0px;
    padding-bottom: 0px;
}

.descrip{
    color: white;
    padding-left: 30px;
    padding-right: 30px;
    font-family: "segoeuib";
    font-size: 17pt;
}

.fotografia .col-12{
    position: relative;
    bottom: -150px;
}


/*MACY*/

.macy{
    width: 90%;
    margin: 0 auto;
    padding-top: 100px;
}

#macy{
    opacity: 0;
    transition: all 0.5s;
}

.show{
    opacity: 1!important;
}

.box img{
    width: 100%;
    height: auto;
    display: block;
}

/*LIGHTBOX*/

.card{
    width: 100%;
    height: 100%;
    border: none;
}

.contenedor-links {
    background-color: rgba(192, 245, 122, .5);
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.contenedor-links a{
    text-decoration: none;
    transition:all ease .4s;
    opacity: 100%;
}

.card h5{
    font-size: 25px;
    color: black;
    font-family: "segoeuib";
    text-align: center;
    text-transform: uppercase;
}

.card p{
    font-size: 20px;
    color: black;
    font-family: "helvetica";
    text-align: center;
}

.card:hover .contenedor-links a, .card:hover .card-img-overlay {
    opacity: 1;
}

.card-img-overlay {
    opacity: 0;
    transition:all ease .4s;
}


.lightbox .lb-image {
  /* Image border */
  border-color: #C0F57A;
}


/*MEDIA QUERIES*/

/* Large devices (less than 1200px) */
@media (max-width: 1200px) {
    
}

/* Medium devices (less than 992px) */
@media (max-width: 992px) {
    
    .fondo3{
        height: 40vh;
    }
    
    .card h5{
        font-size: 20px;
        color: black;
        font-family: "segoeuib";
        text-align: center;
        text-transform: uppercase;
    }

    .card p{
        font-size: 15px;
        color: black;
        font-family: "helvetica";
        text-align: center;
    }
    
}

/* Small devices (less than 768px) */
@media (max-width: 768px) { 
    
    .fondo3{
        background-position: center;
        height: 30vh;
    }
    
    .card h5{
        font-size: 15px;
        color: black;
        font-family: "segoeuib";
        text-align: center;
        text-transform: uppercase;
    }

    .card p{
        font-size: 12px;
        color: black;
        font-family: "helvetica";
        text-align: center;
    }
  
}

/* Extra small devices (less than 576px) */
@media (max-width: 576px) {
    .fotografia .col-12{
        position: relative;
        bottom: -70px;
    }

} 